Vulnerability   
Search   
    Search 219043 CVE descriptions
and 99761 test descriptions,
access 10,000+ cross references.
Tests   CVE   All  

CVE ID:CVE-2015-3455
Description:Squid 3.2.x before 3.2.14, 3.3.x before 3.3.14, 3.4.x before 3.4.13, and 3.5.x before 3.5.4, when configured with client-first SSL-bump, do not properly validate the domain or hostname fields of X.509 certificates, which allows man-in-the-middle attackers to spoof SSL servers via a valid certificate.
Test IDs: 1.3.6.1.4.1.25623.1.0.806104   1.3.6.1.4.1.25623.1.0.871483   1.3.6.1.4.1.25623.1.0.122756  
Cross References: Common Vulnerability Exposure (CVE) ID: CVE-2015-3455
BugTraq ID: 74438
http://www.securityfocus.com/bid/74438
http://lists.fedoraproject.org/pipermail/package-announce/2016-May/183598.html
http://www.mandriva.com/security/advisories?name=MDVSA-2015:230
RedHat Security Advisories: RHSA-2015:2378
http://rhn.redhat.com/errata/RHSA-2015-2378.html
http://www.securitytracker.com/id/1032221
SuSE Security Announcement: openSUSE-SU-2015:1546 (Google Search)
http://lists.opensuse.org/opensuse-updates/2015-09/msg00016.html
SuSE Security Announcement: openSUSE-SU-2016:2081 (Google Search)
http://lists.opensuse.org/opensuse-updates/2016-08/msg00069.html




© 1998-2021 E-Soft Inc. All rights reserved.